﻿/*base*/
* { margin:0; padding:0; list-style-image: none;list-style-type: none;}
body {
	background-color: #E3E3E3;
	-webkit-text-size-adjust:none;
}
img { border:none;}

#bg{
  width: 1349px;
    margin: auto;
    background-color: #EFEFEF;
}
#bt{
width: 89%;
    margin: auto;
	padding-top: 120px;
}


.scrollbar{
	scrollbar-face-color:#eeeeee;/* 滚动条主体颜色 */
	scrollbar-base-color:#eeeeee;/*滚动条的基本颜色*/
	scrollbar-3dlight-color:#eeeeee;/*立体滚动条亮边的颜色（设置滚动条的颜色）*/
	scrollbar-track-color:#929292;/* 滚动条背景颜色 */
	scrollbar-arrow-color:#898989;/* 上下箭头颜色 */
	scrollbar-highlight-color:#eeeeee;/* 主体上左边框颜色 */
	scrollbar-shadow-color:#eeeeee;/* 主体右下边框颜色 */
	scrollbar-darkshadow-color:#dadada;
	overflow-x:hidden;
	overflow-y:auto;

}
.fix {clear:both;height: 1px;font-size: 0px;}
.top_y {
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 10px;
	
}

.list_z{

margin: auto;
}
.input_box {
	padding-top: 10px;
	background-color: #F9F9F9;
	
}
.input_box2 {
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
}
.input {
height: 100px;
font-family: sans-serif;
font-size: 14px;
line-height: 23px;
color: #AEAEAE;
outline: none;
padding: 6px 10px 5px;
width: 100%;
-webkit-appearance: none;
border: 1px dashed #e5e5e5;
background-color: #fafafa;
}
.input_ok {
	height: 50px;
}
.input_user {height: 32px;width: 32px;float: left;padding-top: 9px;padding-left: 9px;}
.input_name {
	height: 38px;
	width: 110px;
	float: right;
	padding-right: 7px;
	padding-left: 7px;
	padding-top: 8px;
	padding-bottom: 7px;
	background-color: #F6F6F6;
	border: 1px solid #E7E7E7;
	border-radius: 3px;
}
.name {
	height: 18px;
	font-family:sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #999999;
	border: 1px solid #F6F6F6;
	background-color: #F6F6F6;
	outline: none;
	-webkit-appearance: none;
	border-radius: 6px;
	width: 96px;
}
.input_prompt {height: 45px;float: left;font-size: 12px;line-height: 45px;color: #B9B9B9;width: 55px;font-family:sans-serif;padding-left: 10px;}
.check_code{width:150px;height:35px;float:left;padding-top:10px;}
.check_code .input_code{border:solid 1px #ddd;width:50px;height:23px;line-height:23px;float:left;padding:0px 3px;color:#666;}
.check_code span{display:inline-block;float:left;padding-left:5px;}
.check_code img{border: solid 1px #ccc;}
.input_whisper {height: 30px;float: left;font-size: 12px;line-height: 30px;color: #FFFFFF;width: 65px;}
.input_submit {
	height: 45px;
	float: right;
	padding-left: 5px;
	padding-right: 10px;
}

.list_user_content_reply {
margin-top: 15px;
font-size: 0px;
background-color: #E6E6E6;
border-radius: 4px;
padding-top: 10px;
padding-right: 15px;
padding-bottom: 10px;
padding-left: 15px;
margin-bottom: 15px;
}

.reply_content{
background-image: url(../img/reply_icon.png);
font-family: "微软雅黑";
font-size: 12px;
line-height: 23px;
color: #777777;
background-repeat: no-repeat;
text-indent: 24px;
background-position: left 5px;
}

.reply_content img {
margin-right: 4px;
margin-left: 4px;
}
.search_top {
	height: 45px;
	background-color: #CACACA;
	position: absolute;
	top: 44px;
	width: 100%;
	padding-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C1C1C1;
}
.search_top dd.s_input {
	height: 26px;
	background-color: #F9F9F9;
	margin-right: 46px;
	margin-left: 12px;
	padding-top: 8px;
	padding-left: 8px;
	border-radius: 35px;
	padding-right: 8px;
	border: 1px solid #C1C1C1;
}
.search_input {
	height: 18px;
	font-family:sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #999999;
	background-color: #F9F9F9;
	text-indent: 4px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	outline: none;
	width: 100%;
}
.search_top dd.s_submit {
	height: 49px;
	width: 44px;
	padding-top: 6px;
	position: absolute;
	right: 0px;
	top: 0px;
}
.search_hot {
	width: 240px;
	height: 21px;
}

.search_hot dd.hot_wz {
	height: 21px;
	float: left;
	width: 32px;
	font-family:sans-serif;
	font-size: 13px;
	line-height: 21px;
	color: #666666;
}
.search_hot dd.hot_keyword {
	height: 21px;
	float: left;
	font-family:sans-serif;
	font-size: 12px;
	line-height: 21px;
	color: #FFFFFF;
	padding-left: 8px;
}
.search_hot dd.hot_keyword a {
	text-decoration:none;
	display: block;
	height: 21px;
	color: #FFFFFF;
	background-color: #0069DD;
	padding-right: 8px;
	padding-left: 8px;
	border-radius: 11px;
}
.search_hot dd.hot_keyword a:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #999999;
}


.search_result dd.result_key {
	font-size: 14px;
	color: #FFFFFF;
	text-align: left;
	padding-left: 10px;
	float: left;
	line-height: 44px;
	height: 44px;
	display: block;
}
.search_result dd.result_close {
	height: 44px;
	width: 44px;
	float: right;
}
.search_result {
	background-color: #0069DD;
	font-family:sans-serif;
	position: fixed;
	z-index: 900;
	height: 44px;
	bottom: 0px;
	width: 100%;
	left: 0px;
	right: 0px;
	opacity:0.95; 
}

.search_result dd.result_quantity {
	font-size: 20px;
	color: #FFFFFF;
	float: left;
	display: block;
	line-height: 43px;
	height: 44px;
	padding-left: 10px;
	font-family: STHeitiSC-Light;
	padding-right: 5px;
}
.search_result dd.result_tips {
	font-size: 14px;
	float: left;
	color: #80B4EE;
	line-height: 44px;
	height: 44px;
	display: block;
}

.youce_top {
	width: 240px;
	background-image: url(../images/six/qun_top.gif);
	background-repeat: no-repeat;
	height: 38px;
	font-family:sans-serif;
	font-size: 12px;
	line-height: 33px;
	color: #FFFFFF;
	text-align: center;
	background-position: bottom;
	padding-top: 25px;
}
.recommend {
	width: 240px;
}
.recommend dd.recommend_web {
	height: 30px;
	width: 120px;
	font-family:sans-serif;
	font-size: 12px;
	line-height: 30px;
	color: #AAAAAA;
	float: left;
	padding-top: 15px;
}
.recommend dd.recommend_web a {
	text-decoration:none;
	color: #666666;
}
.recommend dd.recommend_web a:hover {
	text-decoration: none;
	color: #0069DD;
}



.qun {
	float: left;
	padding-left: 8px;
	padding-top: 5px;
}
.qun dd.qun1 {
	font-family:sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #444444;
}
.qun dd.qun2 {
	font-family:Geneva, sans-serif, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	color: #999999;
}
.qun_lou {
	font-family:STHeitiSC-Light;
	font-size: 14px;
	line-height: 16px;
	color: #CCCCCC;
	float: right;
}

.book_z {
	margin-right: auto;
	margin-left: auto;
}
.list_user {
padding-bottom: 12px;
background-color: #F9F9F9;
padding-right: 12px;
padding-left: 12px;
margin-bottom: 10px;
border-top-width: 1px;
border-bottom-width: 1px;
border-top-style: solid;
border-right-style: none;
border-bottom-style: solid;
border-left-style: none;
border-top-color: #EFEFEF;
border-bottom-color: #EFEFEF;
}
.list_user_z {
	width: 40px;
	height: 40px;
	float: left;
}
.list_user_z img {
	border-radius: 20px;
}

.list_user_zdy {
	display: block;
	width: 40px;
	position: absolute;
	height: 40px;
}
.list_user_zdy img {
	border-radius: 3px;
	width: 30px;
	height: 30px;
}


.list_user_xiangxi {
	width: 100%;
	padding-top: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E2E4E4;
	padding-bottom: 5px;

}

.list_user_content_message img {
margin-right: 4px;
margin-left: 4px;
}

.list_user_content_message {
	padding-top: 12px;
	font-family: sans-serif;
	font-size: 14px;
	line-height: 21px;
	color: #444444;
	word-break:break-all;
}




.content_information_k {
	width: 100%;
}
.content_information {
	text-align: right;
	font-size: 10px;
	color: #999999;
	float: right;
	padding-top: 12px;
	font-family: Geneva, sans-serif, Helvetica, sans-serif;
}



/*pages*/
.pages {
	text-align:center;
	clear:both;
	height: 50px;
	line-height:35px;
	padding-right: 10px;
	padding-left: 10px;
}
.pages a {
	font-family:sans-serif;
	color:#FFFFFF;
	font-size:12px;
	text-decoration:none;
	background-color: #999999;
	text-align: center;
	margin-right: 2px;
	margin-left: 2px;
	padding-top: 7px;
	padding-right: 12px;
	padding-bottom: 7px;
	padding-left: 12px;
	border-radius: 3px;
}
.active_pagea{
color: #FFFFFF !important;
text-decoration: none !important;
background-color: #1BA1E2 !important;
}
.pages a:hover {color:#FFFFFF;text-decoration:none;background-color:#1BA1E2;}
.pages strong { background:#FFFFFF; font-weight:bold; color:#0069DD; padding:7px 9px; font-size:12px;}
.pages a.more { border:none; background:none; color:#444444; padding:2px 0;}
.notice {width: 917px;margin-right: auto;margin-left: auto;height: 53px;font-family:sans-serif;font-size: 12px;color: #FFFFFF;text-align: left;line-height: 40px;background-image: url(../images/2/notice.gif);background-repeat: no-repeat;background-position: center top;padding-bottom: 15px;padding-left: 103px;padding-right: 70px;}
.notice a {color:#E9DDAF;text-decoration:none;}
.notice a:hover {text-decoration:underline;}
.home_shuju {text-align:left;font-family: Verdana;font-size: 10px;color: #AAAAAA;-webkit-text-size-adjust:none;}


/*function*/
.function {
	height: 20px;
	width: 50px;
	float: left;
	padding-left: 16px;
	padding-top: 8px;
}
.function dd.bq {
	height: 22px;
	float: left;
	width: 22px;
	padding-right: 20px;
}
.function dd.bq a {
	display: block;
	text-decoration: none;
	height: 22px;
	width: 22px;
}

#biaoqing {
	position: absolute;
	z-index: 200;
	width: 320px;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #E3E3E3;
	border-bottom-color: #E3E3E3;
	display:none;
	left: 0px;
	right: 0px;
	top: 44px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.bq_line {
	background-color: #FFFFFF;
}
.bq_line dd.expression {
	height: 40px;
	float: left;
	width: 40px;
	line-height: 40px;
	text-align: center;
}
.bq_line dd.expression a {text-decoration:none;display: block;height: 29px;width: 38px;line-height: 38px;padding-top: 9px;}
.bq_line dd.expression a:hover {text-decoration:none;background-color: #F7F7F7;}
#function_close {
	height: 22px;
	width: 28px;
	position: absolute;
	top: -37px;
	left: 14px;
}
#function_close a {
	text-decoration:none;
	display: block;
	height: 22px;
	width: 28px;
}

.look_img {
	height: 31px;
	width: 24px;
	float: left;
	padding-top: 14px;
	position: absolute;
}
.look_img a {
	display: block;
	text-decoration: none;
	height: 31px;
	width: 24px;
}



/*表情*/
/*图片上传*/
#gn_photo{
position:absolute;
top:36px;
left:70px;  
}
.gn_photo_line{
display:none;
}
 
/*URL输入*/
#gn_photo_2{
position:absolute;
display:none;
}
/*插入的图片*/
#gn_photo_3{
position:absolute;
 
display:none;
}
/*关闭提示框*/
#gn_photo_4{
position:absolute;  
 
display:none;
}
.uploadify-queue{
width:222px;
height:72px;
position:absolute;
left:-230px;
top:10px;
}
.cancel{
display:none;
}
.upload{
position:relative;
}



.xiaonan {
	width: 100%;
	margin-top: 44px;
	text-align: center;
	height: 50px;
	background-size:320px 55px;
	background-color: #3C3C3C;
	padding-top: 5px;
}
.talk_icon {
	font-family:sans-serif;
	font-size: 13px;
	line-height: 46px;
	color: #ccc;
	text-align: center;
	background-image: url(../img/xiaonan1.png);
	background-size:1px 50px;
	height: 50px;
}
.talk_icon a {
	text-decoration:none;
	color: #ccc;
}
.talk_icon img {
	margin-bottom:-3px;
}

.so_icon {
	width: 44px;
	position: absolute;
	height: 44px;
	top: 0px;
	right: 0px;
}
.so_up {
	width: 44px;
	position: absolute;
	height: 44px;
	top: -44px;
	right: 0px;
	background-color: #333333;
}
.botton {
	-webkit-appearance : none ;
	border-radius: 3px;
}
